Loading...
Searching...
No Matches
sdbus::VTableAdder Class Reference

## Public Member Functions

void | forInterface (InterfaceName interfaceName)
void | forInterface (std::string interfaceName)
Slot | forInterface (InterfaceName interfaceName, return_slot_t)
Slot | forInterface (std::string interfaceName, return_slot_t)

The documentation for this class was generated from the following files:

- include/sdbus-c++/ConvenienceApiClasses.h
- include/sdbus-c++/ConvenienceApiClasses.inl